## libapache2-mod-lisp 1.3.1

=== debian/changelog ===
libapache2-mod-lisp (1.3.1-2) unstable; urgency=medium

  * QA upload.
  * Convert package to source format 3.0 (quilt). Consequently:
    - debian/source/format: New.
    - debian/patches/:
      ~ apache2.4-fixes.patch: Rename to "02_apache2.4-fixes.patch".
      ~ 01_APR_FTBS.patch: New. Patch extracted from "diff.gz"
      ~ 03_create_makefile.patch: New. Patch extracted from "diff.gz".
      ~ 04_create_modulesmk.patch: New. Patch extracted from "diff.gz".
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #829682)
  * Using new DH level format. Consequently:
    - debian/compat: Remove.
    - debian/control: Change from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bump level to 13.
    - Closes: #965624.
  * debian/control:
    - Add Vcs-* fields.
    - Change Section from devel to httpd.
  * debian/libapache2-mod-lisp.debhelper.log: Remove. No longer need.
  * debian/libapache2-mod-lisp.preinst: Remove. No longer need.
  * debian/rules: Completely rewritten (Closes: #999213).
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.

 -- Marcos Talau <talau@debian.org>  Sat, 07 Jan 2023 13:50:33 -0300

libapache2-mod-lisp (1.3.1-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Port to apache2.4 (Closes: #666821)

 -- Arno Töll <arno@debian.org>  Sat, 06 Jul 2013 18:54:32 +0200

libapache2-mod-lisp (1.3.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Dropping the apache2-dev virtual package" by replacing the removed
    build-dependency adequately (Closes: #667628)

 -- Arno Töll <arno@debian.org>  Sun, 01 Jul 2012 19:28:09 +0200

libapache2-mod-lisp (1.3.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove bogus test on APR version: we have more recent version than
    1.2.2; fix FTBFS, patch by Antonio Radici. (Closes: #521964)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 27 Nov 2009 09:35:30 +0100

libapache2-mod-lisp (1.3.1-1) unstable; urgency=low

  * New package.  (closes: Bug#432053)

 -- Chris Hanson <cph@debian.org>  Sun, 17 Feb 2008 17:14:30 -0500
