=== debian/control ===
Source: libapache2-mod-lisp
Section: httpd
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: apache2-dev,
               debhelper-compat (= 13),
               dh-apache2,
               quilt
Standards-Version: 3.7.3
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-lisp.git
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-lisp

Package: libapache2-mod-lisp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An Apache2 module that interfaces with Lisp environments
 Establishes a link between the Apache2 web server and a Lisp environment
 that allows a Lisp program to generate dynamic content while letting
 Apache2 take care of the dirty details of HTTP serving.  The protocol
 between Lisp and Apache2 is simple, making it easy to create WWW-
 accessible applications quickly.
