=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

PKGDIR=$(CURDIR)/debian/libapache2-mod-lisp
MODDIR=$(PKGDIR)/usr/lib/apache2/modules

%:
	dh $@ --with apache2

override_dh_auto_clean:
	rm -f mod_lisp.la mod_lisp.lo mod_lisp.o mod_lisp.slo
	rm -fr .deps .libs

override_dh_auto_install:
override_dh_install:
	mkdir -p $(MODDIR)
	cp .libs/mod_lisp.so $(MODDIR)
