=== debian/tests/control ===
Tests: checkload
Depends: apache2, libapache2-mod-lisp, net-tools
Restrictions: allow-stderr, isolation-container, needs-root, skippable
